// swift-tools-version: 6.0
// The swift-tools-version declares the minimum version of Swift required to build this package.

import PackageDescription

let package = Package(
    name: "CasinoKit",
    defaultLocalization: "en",
    platforms: [
        .iOS(.v18),
        .macOS(.v15)
    ],
    products: [
        .library(
            name: "CasinoKit",
            targets: ["CasinoKit"]
        )
    ],
    targets: [
        .target(
            name: "CasinoKit",
            resources: [
                .process("Resources")
            ]
        ),
        .testTarget(
            name: "CasinoKitTests",
            dependencies: ["CasinoKit"]
        )
    ]
)

